/* CSS for EST MEXICO Website developed by Alonso Garcia @alonsogarciamx powered by Rotbit (www.rotbit.com) @rotbitmx */

/* Created 28 AGO 21 */

/* Last modification 06 OCT 2021 */

/*
      1. FONTS
      2. NAVBAR - MENU
      3. GENERAL
      4. INDEX
      5. FOOTER
      6. NOSOTROS
      7. PRODUCTOS
      8. SERVICIOS
      9. CONTACTO
      10. AVISO
      11. OTROS

      Colors
      Primary   -   V1(06SEP21) #1350fz3 // V2(14OCT21) #2243af // V3(06NOV22) #0d60c8 
      Secondary -   #042b91
*/


/* ---- 1. FONTS ---- */
.poppins-font {
  font-family: "Poppins", sans-serif;
}

/* ---- 2. NAVBAR - MENU ---- */
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: rgba(0,0,0,0);
  text-decoration: underline;
  text-underline-offset: 4px;
}

.navbar-inverse .navbar-nav > li > a {
  color: #fff;  
} 

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #fff;
  background-color: transparent;
}

.navbar-inverse {
	background-color: #0d60c8 ;
	border-color: #fff;
  border-bottom-color: #042b91;
  border-bottom-width: 2px;
  letter-spacing: 1px;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
} 

.navbar-brand img {
  height: 45px;
  margin-top: 4px;
}

.whatsapp {
  position:fixed;
  width:70px;
  height:70px;
  bottom:35px;
  left:35px;
  background-color:#25d366;
  color:#FFF;
  border-radius:35px;
  text-align:center;
  font-size:35px;
  z-index:100;
}

.whatsapp-icon {
  margin-top: 17px;
}


/* ---- 3. GENERAL ---- */
body {
  padding-top: 70px;
  padding-bottom: 0px;
}

section {
    padding-top:0px;
    padding-bottom:50px;
    overflow:auto;
}

p {
  font-family: 'Open Sans', sans-serif;
  color: #999;
  line-height: 2;
  font-size: 18px;
}

a {
  color: #0d60c8 ;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Poppins", sans-serif;
  letter-spacing: 1px;
  font-weight: 600;
}

h1 {
  font-size: 50px;
}

h2 {
  font-size: 45px;
}

h3 {
  font-size: 40px;
}

h4 {
  font-size: 25px;
}

h5 {
  font-size: 20px;
}

h6 {
  font-size: 15px;
}

.no-padding-bottom {
  padding-bottom: 0px;
}

.btn-blanco {
  color: #fff;
  border-radius: 0px;
  border: 2px solid #fff;
  background-color: transparent;
  margin: 5px 5px 0px;
  line-height: 0;
}

.btn-blanco:active,
.btn-blanco:hover,
.btn-blanco:focus {
  background-color: #fff;
  color: #000;
}

.btn-blanco h6 {
  margin-top: 12px;
}

.btn-negro {
  color: #fff;
  border-radius: 0px;
  border: 2px solid #fff;
  background-color: #202020;
  margin: 5px 0;
  line-height: 0;
}

.btn-negro:active,
.btn-negro:hover,
.btn-negro:focus {
  background-color: #0d60c8 ;;
  color: #fff;
}

.btn-azul {
  color: #fff;
  border-radius: 0px;
  border: 2px solid #2a2a2a;
  background-color: #2a2a2a;
  margin: 5px 5px 20px;
}

.btn-azul:active,
.btn-azul:hover,
.btn-azul:focus {
  border: 2px solid #0d60c8 ;
  background-color: #0d60c8 ;
  color: #fff;
}

.btn-verde {
  color: #fff;
  border-radius: 0px;
  border: 2px solid #25d366;
  background-color: #25d366;
  margin: 5px 5px 20px;
}

.btn-verde:active,
.btn-verde:hover,
.btn-verde:focus {
  border: 2px solid #25d366;
  background-color: #25d366;
  color: #fff;
}

.btn-amarillo {
  color: #000;
  border-radius: 0px;
  border: 2px solid #ffff00;
  background-color: #ffff00;
  margin: 5px 5px 20px;
}

.btn-amarillo:active,
.btn-amarillo:hover,
.btn-amarillo:focus {
  border: 2px solid #fff200;
  background-color: #fff200;
  color: #000;
}

.padding {
  padding-top: 50px;
}

.text-blue {
  color: #0d60c8;
}

/* ---- 4. INDEX ---- */
.portada {
  position: relative;
  text-align: center;
  color: white;
  z-index: 0;
}

.portada img {
    width: 100vw;
    height: 80vh !important;


}

.texto-portada {
  text-align: left;
  margin-top: -30px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%, -50%);

  width: 80%;
}

#texto-portada.col-md-6 {
  padding-right: 0;
  position: relative;
  z-index: 99;
}

.texto-portada h3 {
  line-height: 1.3;
}

.texto-portada span {
  color: #0d60c8 ;
}

.texto-portada a {
  color: #fff;
  font-size: 28px;
}

.banner-principal {
  position: relative;
  height: 500px;
  background: url('../images/banner_principal.jpg') no-repeat center;
  background-size: cover;
  background-color: #fff;
  color: #fff;
  margin-bottom: 50px;
}

.overlay-banner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%, -50%);
}

.overlay-banner h1 {
  text-shadow: 2px 2px 10px #000;
}

.carousel {
  z-index: -1;
}

.soluciones {
  background-color: #fff;
  margin-top: -50px;
  margin-bottom: 50px;
  padding-top: 20px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.soluciones-lista div {
  margin: 30px 0;
}

.soluciones-lista img {
  text-align: center;
  height: 90px;
  margin: 20px 0 15px 0;
  display: inline-block;
}

.soluciones-lista h6 {
  padding-left: 12px;
  letter-spacing: 0px;
} 

.soluciones-lista h6 > i {
  font-size: 12px;
}

.soluciones-contacto {
  padding-top: 25px;
}

.soluciones-contacto form {
  padding: 0 30px;
}

.soluciones-contacto h4 {
  line-height: 1.5;
}

.soluciones-contacto span {
  color: #0d60c8 ;
  text-decoration: underline;
}

.soluciones-contacto .atencion-a-cliente img {
  display: inline-block;
  height: 32px;
  padding-right: 7px;
  margin-top: -8px;
}

.soluciones-contacto .atencion-a-cliente h4 {
  display: inline-block;
}

.index-soluciones .solucion {
  padding-bottom: 10px;
}

.index-soluciones .solucion img {
  display: inline-block;
  height: 55px;
  padding-right: 10px;
}

.index-soluciones .solucion h6 {
  display: inline-block;
  font-size: 18px;
}

.extra-info {
  background-color: #f6f6f6;
  padding-bottom: 0px;
}

.extra-info .row {
  margin: 0;
}

#extra-info-img.col-md-6 {
  padding: 0;
}

.bloque-extra-info{
  margin: 50px 0 30px 0;
  padding-left: 100px;
}

.titulo-est {
  border-left: 6px solid #202020;
  padding-left: 20px;
}

.clientes {
  margin-top: 50px;
  margin-bottom: 50px;
}

.clientes ul {
  list-style: none;
}

.control-box {
    text-align: center;
    width: 100%;
}
.carousel-control{
    background: #666;
    border: 0px;
    border-radius: 0px;
    display: inline-block;
    font-size: 34px;
    font-weight: 200;
    line-height: 18px;
    opacity: 0.5;
    padding: 4px 10px 0px;
    position: static;
    height: 30px;
    width: 15px;
}

.banner-te-interesa {
  position: relative;
  height: 300px;
  background: url('../images/work-together.jpg') no-repeat center;
  background-size: cover;
  background-color: #fff;
  color: #fff;
}

@media only screen and (max-width: 768px) {
  .portada {
    height: 600px;
    background: url('../images/slider_0.jpg') no-repeat center;
    background-color: #202020;
  }

  .texto-portada {
    text-align: center;
  }

  .soluciones {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .bloque-extra-info {
    padding: 0 15px 0 15px;
    text-align: center;
  }

  .titulo-est {
    border: none;
  }
}


/* ---- 5. FOOTER ---- */
footer {
  color: #999;
}

footer p {
  font-size: 15px;
}

footer a {
    color: #999;
}

footer h5 {
    color: #fff;
}

p.leading {
  margin-top: 10px;
  font-size: 12px;
}

.footer-above img {
  height: 40px;
}

footer .footer-above {
    padding-top: 50px;
    background-color: #1d1d1d;
    border-top-color: #e3e3e3;
    border-top-width: 2px;
}

footer .footer-col {
    margin-bottom: 50px;
}

footer .footer-below {
    padding: 20px 0;
    background-color: #0e0e0e;
}

@media only screen and (max-width: 768px) {
  footer .footer-above {
    text-align: center;
  }
}


/* ---- 6. NOSOTROS ---- */
.banner-titulo {
  position: relative;
  text-align: center;
  color: white;
  z-index: -1;
}

.banner-titulo img {
    max-width: 100%;
    height: auto;
}

.banner-titulo:before {
  content:'';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0,0,0,0.7);
}

.banner-texto {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%, -50%);
}

.banner-texto h3 {
  border-bottom: 3px solid #0d60c8 ;
  line-height: 1.2;
}

.banner-titulo.banner-texto {
  position: relative;
  z-index: 99;
}

.banner-texto img {
  height: 100px;
}

.nosotros-subtexto p {
  text-align: justify;
  font-size: 14.5px;
}

@media only screen and (max-width: 768px) {
  .banner-titulo {
    margin-top: 15px;
  }

  .banner-texto h3 {
    font-size: 25px;
  }
}

/* ---- 9. CONTACTO ---- */
.contacto {
  padding-top: 20px;
}

.contact-order {
  text-align: left;
}


#google-container {
  position: relative;
  width: 100%;
  height: 200px;
  background-color: #e7eaf0;
}

@media only screen and (min-width: 768px) {
  #google-container {
    height: 300px;
  }
}
@media only screen and (min-width: 1170px) {
  #google-container {
    height: 600px;
  }
}

#cd-google-map {
  position: relative;
}
#cd-google-map address {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: 1em 1em;
  background-color: rgba(15, 33, 71, 0.9);
  color: white;
  font-size: 13px;
  font-size: 0.8125rem;
}
@media only screen and (min-width: 768px) {
  #cd-google-map address {
    font-size: 15px;
    font-size: 0.9375rem;
    text-align: center;
  }
}

#cd-zoom-in, #cd-zoom-out {
  height: 32px;
  width: 32px;
  cursor: pointer;
  margin-left: 10px;
  background-color: rgba(255, 102, 0, 0.9);
  background-repeat: no-repeat;
  background-size: 32px 64px;
  background-image: url("../fonts/cd-icon-controller.svg");
}
.no-touch #cd-zoom-in:hover, .no-touch #cd-zoom-out:hover {
  background-color: #ff6600;
}
@media only screen and (min-width: 768px) {
  #cd-zoom-in, #cd-zoom-out {
    margin-left: 50px;
  }
}

#cd-zoom-in {
  background-position: 50% 0;
  margin-top: 10px;
  margin-bottom: 1px;
}
@media only screen and (min-width: 768px) {
  #cd-zoom-in {
    margin-top: 50px;
  }
}

#cd-zoom-out {
  background-position: 50% -32px;
}


/* ---- 10. AVISO ---- */


/* ---- 11. OTROS ---- */
.cctv .fa-ul i {
  margin-top: 10px;
  color: #666;
}

.radiocomunicaciones .fa-ul i {
  margin-top: 10px;
  color: #666;
}

.redes-wifi .fa-ul i {
  margin-top: 10px;
  color: #666;
}

.telefonia-ip .fa-ul i {
  margin-top: 10px;
  color: #666;
}

.deteccion .fa-ul i {
  margin-top: 10px;
  color: #666;
}

.alarmas-de-seguridad .fa-ul i {
  margin-top: 10px;
  color: #666;
}

.cableado .fa-ul i {
  margin-top: 10px;
  color: #666;
}

.cotizador {
  padding: 20px 25px;
  box-shadow: 2px 2px 2px 5px rgba(0, 0, 0, 0.2);
}

.business-home-1 {
  background-color: #0d60c8;
  color: #fff;
}

.business-home-2 {
  background-color: #1d1d1d;
  color: #fff;
}

.business-home-card {
  padding: 20px 25px;
  box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.0);
}

.business-home-card p {
  font-size: 14px;
  line-height: 1.5;
  color: #fff;
}

.business-home-card img {
  height: 200px;
}

.promociones-titulo {
  background-image: url("../images/alarma-promocion.jpg");
  background-position: center; 
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  height: 400px;
  background-color: #fff;
}

.promociones-titulo-2 {
  background-image: url("../images/alarma-promocion-2.jpg");
  background-position: center; 
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  height: 400px;
  background-color: #fff;
}

.promociones-texto {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%, -50%);
}

.cotiza-ya {
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 10px;
  padding: 15px;
}

.iconos-beneficios img {
  margin-bottom: 10px;
}

.iconos-beneficios p {
  line-height: 1.4;
}

@media only screen and (max-width: 768px) {
  .promociones-titulo {
    height: 600px;
  }
}